body {
	font: .80em/1.6em  Verdana, Arial, Helvetica, sans-serif;
	background: #E7E2D8;
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	color: #333333;
} 

.error { 
	float: both; 
	color: red;
	font-size:1.0em; 
	padding-left: .5em; 
	vertical-align: top;
}	

#container {
	position: relative;
	width: 824px;
	background: #E7E2D8 url(/images/bpc_background.gif) center top repeat-y;
	margin: 0 auto;
	text-align: left;
} 
#header {
	width: 824px;
	height: 261px;
	padding: 0;
}
#vision {
	width: 550px;
	height: 200px;
	position: absolute;
	top: 110px;
	margin-left: 25px;
	
}
#sectionheader {
	position: absolute;
	top: 130px;
	left: 121px;
}

.highlight, .highlight:visited, .highlight:active {
	color: #fF0000;
	text-decoration: none;
	font-size:120%;
}
.highlight a:hover {
	color: #00f; 
	text-decoration: underline;
}

.fernweblink:link, .fernweblink:visited, .fernweblink:active {
	color:#FFFFFF;
}
.fernweblink:hover {
	color:#FFFFFF;
}

ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 0px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 0px; /* Add some spacing around the content */
    list-style:none;  Disable the normal item numbering 
   /* border-top:2px solid #666;*/
    /*background:#f6f6f6;*/
}
ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:4px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:px;
    text-align:center;
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}



/*   bullets   */
.bulletlist {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.bulletlist  li {
  background: url(../images/bullet.png) 0 .1em no-repeat;  
  background-position: 0px 5px;
  padding-left: 14px;
  margin: 4px 0px
  
}

.itemlist {
  margin-bottom: 20px;
  margin-left: 15px;
}
.itemlist  li {
  font-size: 12px;
  margin: 8px 0; 
  padding-bottom: 0;
  padding-left: 20px;  
  background: url(../images/item.png) 0 .1em no-repeat;
  color: #757575;
}


#sidebar {
	position: absolute;
	top: 201px;
	width: 135px;
	padding: 20px 20px 20px 25px;
}
.sidemenu {
	color: #808080;
	font-size: 0.9em;
	line-height: 1.4em;
	list-style: none;
	font-weight: bold;
	margin: 0;
	padding: 0 0 1px 0;
}
.sidemenu li {
	padding-bottom: 5px;
}
.sidemenu a {
	color: #808080;
	text-decoration: none;
}
.sidemenu a:hover {
	color: #FF4C00;
	text-decoration: underline;
}
.sidesubmenu {
	list-style: none;
	margin: 0;
	padding: 0 0 10px 5px;
}
.sidesubmenu li {
	border: 0;
	padding-bottom: 0px;
	font-weight: normal;
}
#content-wide {
	position: relative;
	top: -50px;
	width: 684px;
	padding: 0 0 0 20px;
}
#content {
	position: relative;
	top: -50px;
	left: 180px;
	width: 494px;
	padding: 0 0 0 10px;
}
#content a, #twocolumnright a, #twocolumnleft a {
	color: #808080;
	text-decoration: underline;
}
#content a:hover, #twocolumnright a:hover, #twocolumnleft a:hover {
	color: #FF4C00;
	text-decoration: none;
}
#content .link {
	color: #808080;
	text-decoration: none;
}
#content .link:hover{
	color: #FF4C00;
	text-decoration: underline;
}
#content h1, #vision h1, #twocolumnright h1, #twocolumnleft h1 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	color: #363B8F;
}
#content h2, #twocolumnright h2, #twocolumnleft h2 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	color: #363B8F;
}
#content h3, #twocolumnright h3, #twocolumnleft h3 {
	font-size: 1.0em;
	font-style: italic;
	margin: 0;
	padding: 0;
	color: #363B8F;
}
#content p, #twocolumnright p, #twocolumnleft p {
	margin: 0 0 20px 0;
}
#content ul, #twocolumnright ul, #twocolumnleft ul {
	margin: 0 0 20px 5px;
	padding: 0 0 0 20px;
}
#content ol, #twocolumnright ol, #twocolumnleft ol {
	margin: 0 0 20px 5px;
	padding: 0 0 0 20px;
}
/*
#content .table {
	border: 1px solid #666666;
	text-align: left;
}
#content thead td{
	background: #FFC50B;
	border-left: 1px solid #FFDC6D;
	border-bottom: 1px solid #FFDC6D;
}
#content tbody {
	background: #FFFFFF;
}
#content tr {
	vertical-align: top;
}
#content td {
	font-size: 0.8em;
	line-height: 1.2em;
	padding: 1px 2px 1px 2px;
	border-left: 1px solid #D9D9D9;
}
#content tbody tr.even td {
	background: #EEEEEE;
}
#content tbody tr.even2 td {
	background: #f6f1f1;
}
*/
.head2 {
	font-size: 1.2em;
	line-height: 1.4em;
}

.highlightred {
	font-size: 1.2em;
	line-height: 1.4em;
	color:#F00;
	font-weight:bold;
}

.tabledata {
	font-size: 1.2em;
}


#twocolumnleft {
	position: relative;
	top: -50px;
	width: 245px;
	padding: 0 20px 0 25px;
}
#twocolumnright {
	float: right;
	position: relative;
	top: -50px;
	right: 140px;
	width: 384px;
	padding: 0 0 0 10px;
}
#footnote {
	font-size: 0.8em;
	color: #808080;
	list-style-type: decimal;
	border-top: 1px #808080 solid;
}
.fn::footnote-call {
    content: counter(footnote);
    font-size: 83%;
    vertical-align: super;
    line-height: none
}


.footnote {
	font-style:italic;
	background-color:#eee;
	color:#FFFFFF;
	vertical-align:super;
	padding:2px;
	margin:0 0 0 2px;
	line-height:0px;
	font-size:9px;
}
.tablefootnote {
	font-size: 0.8em;
	color: #808080;
}
#footer {
	width: 824px;
	height: 68px;
	padding: 0;
	margin: 0;
	background: #E7E2D8 url(/images/bpc_footer.gif);
} 
#footer p {
	position: relative;
	margin: 0;
	padding: 9px 0 0 0;
	text-align: center;
	color: #EBEBEB;
	font-size: .80em;
	line-height: 1.6em;
}
#footer a {
	color: #EBEBEB;
	text-decoration: none;
}
#footer a:hover {
	color: #EBEBEB;
	text-decoration: underline;
}

.clearfloat {
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}


/* What's New classes 
--------------------------------------------- */

.whatsnew a, #whatsnew a:visited, #whatsnew a:active {
	color: #666;
	text-decoration: none;
}
.whatsnew a:hover {
	color: #FF4C00;
	text-decoration: underline;
}
.members a, #members a:visited, #members a:active {
	color: #F00;
	text-decoration:underline;
}
.members a:hover {
	color: #F00;
	text-decoration: none;
}


.membership, .membership:visited, .membership:active {
	color: #fff;
	text-decoration: none;
}
.membership a:hover {
	color: #ff0000; 
	text-decoration: none;
}




/* Image containers
-------------------------------------------- */


img.left {
	float:left;
    margin: 10px ;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	border:1px solid #000; 
	clear:both;
}

img.right {
	float:right;
    margin: 10px ;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	border:1px solid #000; 
	clear:both; 
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto ;
	padding-bottom:3px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	border:1px solid #000; 
	clear:both;
}

.tablemembers {
	width:auto;
	margin:auto;
	font-size: 12px;
	border:2px solid #000000; 
	}
.tablemembers th {
	padding: 15px;
	font-weight:bold;
	color:#fff;
	background-color:#6abb31;
	vertical-align:middle; 
	text-align:center;
	border:1px solid #000000; 
	}
.tablemembers td {
	padding: 15px;
	color:#666666;
	font-size: 12px;
	vertical-align:top; 
	text-align:center; 
	}

.tablestory {
	width:540px;
	margin:auto;
	font-size:1.2em;
	border:0;
	}
.tablestory th {
	padding: 15px;
	font-weight:bold;
	color:#fff;
	background-color:#6abb31;
	text-align:left;
	border:0;
	}
.tablestory td {
	text-align:left; 
	border:0px solid #000000;
	font-size:1.2em;
	border:0;
	}


.footerlink:link, .footerlink:visited {
	font-size: 0.8em;
	color: #fff;
	outline: none;
	text-decoration: none;
	font-size: 1.0em;
}
.footerlink:hover {
	font-size: 0.8em;
	color: #369;
	outline: none;
	text-decoration: none;
	font-size: 1.0em;
}
/* Text styles */
.title {
	color:#21b9a8;
	font-size:1.1em;
	font-weight:bold;
}	
.textred {
	color: #F00;
	font-weight:bold;
}	
.textsignup {
	color: #333;
	font-size:.8em;
	font-weight:bold;
	font-style:italic;
}	
.require {
	color: #F00;
	font-size:.8em;
	font-weight:bold;
	font-style:italic;
}
.recaptcha {
	color: #F00;
	font-weight:bold;
	font-style:italic;
}	
/*  Highlight Styles */

.highlight-yellow {padding:1px 4px;background-color:yellow;color:#111;}	
.highlight-dark{padding:1px 4px;background-color:#6a6a6a;color:#fff;}
.highlight-red{padding:1px 4px;background-color:#DE2D2D;color:#fff;}	
.highlight-green{padding:1px 4px;background-color:#A3CC29;color:#111;}	
